.block-artist-grid.layout-list .items {
  display: block;
}
.block-artist-grid.layout-list .items .title {
  padding-top: 0;
}
@media (min-width: 761px) {
  .block-artist-grid.layout-showcase .items {
    grid-gap: 1em 7em;
    gap: 1em 7em;
  }
  @media (max-width: 1100px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  @media (max-width: 760px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  .block-artist-grid.layout-showcase img {
    aspect-ratio: 1.2;
  }
}
.block-artist-grid .items {
  display: grid;
  grid-gap: 1em 1em;
  gap: 1em 1em;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
@media (max-width: 1100px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
@media (max-width: 760px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
.block-artist-grid a {
  display: block;
  text-align: center;
  text-align: left;
  text-decoration: none;
}
.block-artist-grid a .title {
  padding: 0.25em 0 0.25em 0;
  text-transform: uppercase;
}
.block-artist-grid a .title:first-child {
  padding-top: 0.5em;
}
.block-artist-grid a .categories {
  font: var(--font-headline);
  font-weight: 400;
  padding-top: 0.5em;
  padding-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .block-artist-grid a .categories {
    font-size: 0.8em;
  }
}
.block-artist-grid a .thumbnail {
  overflow: hidden;
}
.block-artist-grid a:hover {
  text-decoration: none;
}
.block-artist-grid a:hover img {
  opacity: 0.75;
}
.block-artist-grid a:hover h2 {
  color: var(--c1);
}
.block-artist-grid img {
  display: block;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-artist-grid h2 {
  font-size: inherit;
}
.block-artist-grid.animate-items .title {
  min-height: calc(2 * 1em);
}
.block-artist-grid.animate-items .item {
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
}
.block-artist-grid.animate-items .item.visible {
  opacity: 1;
}
.block-artist-grid.layout-normal .items {
  display: block;
}
.block-artist-grid.layout-normal .thumbnail {
  overflow: initial;
}
.block-artist-grid.layout-normal img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: revert-layer;
}
.jQueryMosaic {
  width: 100%;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 0 !important;
}
.jQueryMosaic img {
  height: 100% !important;
}
.jQueryMosaic > div,
.jQueryMosaic > a,
.jQueryMosaic > img,
.jQueryMosaic > video {
  float: left;
}
.jQueryMosaic > .item {
  position: relative;
  display: block;
}
@media only screen and (max-width: 1000px) {
  .jQueryMosaic > .item:last-child {
    padding-bottom: var(--last-padding-bottom);
  }
}
.mosaic .item {
  display: block;
  position: relative;
  padding-bottom: var(--padding-bottom);
}
.mosaic .item .titles {
  text-align: left;
  font-size: 12px;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding-top: 0.5em;
  text-decoration: none;
}
.mosaic .item .titles:hover {
  text-decoration: underline;
}
.mosaic img {
  width: 100%;
  height: 100%;
  display: block;
}
